@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

:root {
  font-family: "Nunito Sans";
  font-size: 18px;
}

.visually-hidden {
  padding: 10px 10px 3px 10px;
}

.cls-1,
.cls-2 {
  stroke-width: 0px;
}

@media (prefers-color-scheme:light) {
  :root {
    background-color: var(--color--light-bg);
    color: var(--color--light-txt);
  }

  .visually-hidden {
    color: var(--color--pdred);
    background-color: var(--color--light-bg);
  }

  header a,
  nav a {
    color: var(--color--light-txt);
  }

  .cls-2 {
    fill: var(--color--pdred);
  }

  footer {
    .cls-1,
    .cls-2{
      fill: white;
    }
  }
}

@media (prefers-color-scheme:dark) {
  :root,
  .visually-hidden {
    background-color: var(--color--dark-bg);
    color: var(--color--dark-txt);
  }

  header a,
  nav a {
    color: var(--color--dark-txt);
  }

  .cls-1,
  .cls-2 {
    fill: var(--color--dark-txt);
  }
}
